/*
.page-id-781 #m_ctrlSubmitForm{
	display: none}
*/
/********************************************
 FORM
 ********************************************/

.site___form .fi-form-row-label{
	text-align:left;
}
.site___form .form-control{
    border: 1px solid #ddd;
    border-radius:0px;
}
.site___form .HtmlModuleContent{
	border-top:2px solid #517d9a;
	padding-top:1.5em;
}
.site___form .HtmlModuleContent p:last-child{ /* text in general info block */
	margin-bottom:0;
}
.site___form .WcmsContainer .WcmsModule{ /* general info block */
	margin-bottom:0;
}
.site___form .WcmsFormContent .form-control{
	width:calc(100% - 15px);
}
.site___form__group--unpadded{
	margin-bottom:0 !important; /* fields with checkbox */
}
.site___form__field--unpadded{
	margin-left:0 !important; /* fields with checkbox */
}
.site___form__field--unpadded .site___form__field--half{ /* ugly hack for information checkboxk */
	width:100%;
}
.site___form__field--required > label:before{
	content:"*";
}
.site___form__field--required.checkbox input[type="checkbox"] {
    margin-left: -26px;
}
.site___form--submitted .WcmsPage{
	border:5px solid #82b8dd;
	margin-bottom:40px;
}
.site___form--submitted .site___block-information{
	display:none;
}

/* layout */
.site___form .col-md-2{ /* force label to full width */
	width:100%;
}
.site___form .col-md-10{ /* force input field to full width */
	width:100%;
}
@media only screen and (min-width : 480px) {
	.site___form__field--sub-large{
		width:calc(75% + 30px);
		display:inline-block;
	}
	.site___form__field--sub-small{
		width:calc(25% + 30px);
		display:inline-block;
	}
}
@media only screen and (min-width : 768px) {
	.site___form__field--half{
		width:calc(50% + 30px);
		display:inline-block;
	}
	.site___form__field--half-standalone{
		width:calc(50% + 30px);
	}
	.site___form__field--sub-major{
		width:calc(50% + 30px);
		display:inline-block;
	}
	.site___form__field--sub-minor{
		width:calc(50% + 30px);
		display:inline-block;
	}
}
@media only screen and (min-width : 992px) {
	.site___form__field--sub-large{
		width:calc(35% + 30px);
	}
	.site___form__field--sub-small{
		width:calc(15% + 30px);
		display:inline-block;
	}
	.site___form__field--sub-major{
		width:calc(65% + 30px);
	}
	.site___form__field--sub-minor{
		width:calc(35% + 30px);
	}
}
/********************************************
 CUSTOM FORMS
 ********************************************/

.site___form-chiffre .WcmsFormContent > div:nth-child(2) .input-group-btn{
	display: none;
}
/*
.site___form-poll .WcmsFormSubmit{
	display:none
}
.site___form-poll .radio label:after{
	content: "";
    display: inline-block;
    height: 320px;
    margin-left: 10px;
    vertical-align: top;
    width: 480px;
}
.site___form-poll .radio:nth-child(1) label:after{
	background-image: url("http://www.bkz-online.de/sites/default/files/leserwahl/fotowettbewerb/spiegelberg/a.jpg");
}
.site___form-poll .radio:nth-child(2) label:after{
	background-image: url("http://www.bkz-online.de/sites/default/files/leserwahl/fotowettbewerb/spiegelberg/b.jpg");
}
.site___form-poll .radio:nth-child(3) label:after{
	background-image: url("http://www.bkz-online.de/sites/default/files/leserwahl/fotowettbewerb/spiegelberg/c.jpg");
}
.site___form-poll .radio:nth-child(4) label:after{
	background-image: url("http://www.bkz-online.de/sites/default/files/leserwahl/fotowettbewerb/spiegelberg/d.jpg");
}
.site___form-poll .radio:nth-child(5) label:after{
	background-image: url("http://www.bkz-online.de/sites/default/files/leserwahl/fotowettbewerb/spiegelberg/e.jpg");
}
*/

/********************************************
 TODO
 ********************************************/#
 
/* fallback for calc */